.home .aside h2{padding:6px 0 12px; margin:15px 2px 0;}
.global.nav{margin-left:0px;}

.global.nav ul{padding:0; margin:0px;}
.aside.right{margin-top:15px;}
/*.features{padding-bottom:15px;}.footer-wrap{margin-top:-50px; padding-bottom:62px; padding-top:0; background: url(../globalgui/bg-footer-wrap.png) center !important;}
.footer{padding:200px 0 0;}*/

.roles ul li{margin-left:15px; padding-top:0; padding-bottom:6px; line-height:1;}

.emergency p{padding-top:5px !important;}
.header{margin:-190px -70px 0px -70px !important;}
.home .header{margin:-190px -70px 0px -70px !important;}

/*semantic tabs
.home .aside{width:300px; margin:0 0 0 -40px; padding:0;display:block;}
ul.semtabs{width:300px; margin:0;padding:0;white-space:nowrap; display:block;}
ul.semtabs li{margin:0;padding:0; white-space:nowrap;}
.panel{margin-left:40px;}*/
/*end semantic tabs*/

.global a:link{border-bottom:transparent 2px solid;}
.global a:hover{border-bottom:#090 2px solid;}

.home .events{padding:0 0 20px 15px;/*line-height:1;*/}
	.home .events dl{margin:0 0 10px 0;padding:0 0 20px 0;clear:both;}
	
	/*	.events dt{width:30px;margin:0 0 0 -10px;padding:10px 0;float:left;clear:left;text-align:center;color:#666;font-weight:bold; display:block;}*/	
.home .events dl dd{width:240px;margin:0;padding-left:10px ;float:left;clear:none;line-height:1.5;font-weight:bold; display:block; overflow:visible; outline:none;height:44px;}
	.home .events dd a{display:block; outline:none;}

.home .rss{margin-top:-15px;}
fieldset[name="director-search"]{margin-top:0px;}
form#und-site-search{height:20px;padding:1px;margin:0;border:#060 1px solid;background:#444;color:#fff;}
input.search-box{border:0px;background:#444; height:16px;margin-top:-20px;color:#fff;}
input#search-und.btn{height:20px;margin:-24px 1px 0 0;width:75px;color:#999;border-left:#060 1px solid;border-right:none;border-top:none;border-bottom:none;background:#444;text-transform:uppercase;font-size:10px;display:block;float:right; clear:none;color:#fff;}

/*.footer-wrap{margin-top:-1px; padding-bottom:40px;}
.breadcrumbs{margin-left:40px;}
.content{margin-top:-20px; padding-top:0}

*/

.breadcrumbs{position:static;} /* Jan 25 */
.share{position:static;padding-right:40px;} /* Jan 25 */
.home .content{overflow:visible;}
/*.content-wrap{position:static;} removing static definition to unbreak new collapsing breadcrumbs*/ 
.content-wrap .message h3{margin-top:15px; margin-bottom:-15px;}
.content-wrap .message{padding-bottom:20px;clear:both;}

.nav-dropdown{max-width:750px !important; max-height:400px;position:absolute;  margin-top:-15px !important; }

.nav-dropdown p ul{width:100px;margin-right:0px !important;}
.nav-dropdown p ul li{margin-right:0px !important; padding-right:0px !important;}

.nav-dropdown .bottom{margin-top:30px;}

.nav.roles{top:-55px; position:absolute;}
.nav.roles ul{position:absolute !important; left: 0px; top:120px; padding:0; width:1000px;}


.home .crop{top:0}
.home .splash-image{margin-top:0px;}
.academic .splash-image{margin-top:0px;}
.main .splash-image,.landing .splash-image{margin-top:105px;}
.academic .default#splash-image{margin-top:-66px;}
.academic .default#splash-image.adjust{margin-top:-18px;}

.academic .content{margin:-28px auto 0px -34px;background:url(//www1.und.edu/_resources/globalgui/sprite.png) no-repeat -9px -400px;z-index:106;overflow:visible;}

.academic .nav.section{margin:-65px auto !important; padding:0 0 90px 0 !important;overflow:visible;}
.academic .nav.section ul{margin:0 !important; padding:0 !important;}
.academic .nav.section ul li{margin:0 !important; padding:0 !important;}

.academic.blank .nav.section{margin-bottom:-90px; padding-bottom:80px;z-index:500; overflow:visible;}
.academic.blank .nav.section ul{margin:-65px 0 0 0; padding:0;}
.academic.blank .nav.section ul li{ margin:0; padding:0;}

.und-menu{margin-top:65px !important;}

.nav-dropdown.bottom{margin-top:0;}

/*#discover{margin:5px 20px 0 0; padding:0;}

#discover-dd {margin-left:-169px !important;}
#admissions-dd{margin-left:-276px !important;}
#academics-dd{margin-left:-325px !important;}
#research-dd{margin-left:-364px !important;}
#studentlife-dd{margin-left:-429px !important;}
#athletics-dd{margin-left:-518px !important;}
#alumni-dd{margin-left:-650px !important;}
#twitter-dd{margin-left:-657px;}
#facebook-dd{margin-left:-670px !important;}
#linkedin-dd{margin-left:-682px !important;}
#youtube-dd{margin-left:-694px !important;}*/


*:first-child+html .clearfix { zoom: 1; } /* IE7 */


 ._slider{background:url('//www1.und.edu/_resources/globalgui/features/bg.png') repeat-x; background-position:50% 25%;}

	
/* the container for the sliding div and it's children */
 ._wrapper{position:absolute;display:block!important; top:15px;left:70px;width:43%!important;
	}
	._slider_rArrow{top:12px;position:absolute;left:520px;}	
	
._slider_feature, ._slider_feature_active{
			width:70px;
			padding-top:3px; padding-left:2px; padding-right:2px;
			display:inline!important;}

._slider_feature_text_container{float:right}

/* Social Icons */
	 ul.social.lg{margin:0;padding:0;}	
	 ul.social.lg li{display:block;float:left;margin:0 5px 0 0; width:32px; overflow:visible;}
	.fb,.tt,.fsq,.pod,.flkr,.yt,.pc,.lg .rss,.yp
		{width:32px;height:32px;background:url(//www1.und.edu/_resources/globalgui/sprite-social.png) 0 0 no-repeat;text-indent:-9999px;display:block;float:left; margin:inherit 5px;}
			.social.lg .fb{background-position:-178px -6px;}
			.social.lg .fb:hover{background-position:-178px -44px}
			.social.lg .tt{background-position:-6px -6px}
			.social.lg .tt:hover{background-position:-6px -44px}
			.social.lg .fsq{background-position:-307px -6px}
			.social.lg .fsq:hover{background-position:-307px -44px}
			.social.lg .rss{background-position:-49px -6px}
			.social.lg .rss:hover{background-position:-49px -44px}
			.social.lg .flkr{background-position:-92px -6px}
			.social.lg .flkr:hover{background-position:-92px -44px}
			.social.lg .pod{background-position:-135px -6px}
			.social.lg .pod:hover{background-position:-135px -44px}
			.social.lg .yt{background-position:-221px -6px;}
			.social.lg .yt:hover{background-position:-221px -44px}
			.social.lg .pc{background-position:-264px -6px}
			.social.lg .pc:hover{background-position:-264px -44px}
			.social.lg .yp{background-position:-351px -6px}
			.social.lg .yp:hover{background-position:-351px -44px}

/* A-Z
----------------------------------*/
.a-z label{margin-bottom:20px;}


/* Directory
----------------------------------*/


/* Calendar
----------------------------------*/
.filters li{margin:0 !important;}

.filters input.CheckBoxClass 
{height:1px; width:1px; margin-left:-999em;float:left;clear:none;display:block;}
.editor-pick{margin-top:5px;}
.calendar .list-view .time,.calendar .detail-view .time{float:left;clear:both;width:300px;margin-left:0px;}
.calendar .pick-main{float:none !important;}
.accordion div ul{margin-left:10px;}

.visuallyhidden {    
  clip: rect(1px 1px 1px 1px); }

input[type="checkbox"] {vertical-align: baseline; }


.global.nav ul li.social{display:inline; margin:10px 0 0 0 !important; padding:5px 0 0 0 !important;width:16px;overflow:hidden;float:none;border:none;}
.global.nav ul li.social a{margin:5px 0 0 0 !important; padding:0 !important;}


		.twitter,.facebook,.linkedin,.youtube,.flickr
		{width:16px;height:16px;background:url(../../globalgui/sprite-social-sm.png) 0 0 no-repeat;text-indent:-9999px;display:block;float:none;border:none;border-bottom:none;}
			.global.nav ul li a.twitter:hover,.global.nav ul li a.facebook:hover,.global.nav ul li a.linkedin:hover,.global.nav ul li a.youtube:hover,.global.nav ul li a.flickr:hover{ border-bottom:transparent 2px solid;margin:0 !important; padding:0 !important; }
			
			/*.social .twitter{background-position:0px 0px;}
			.global.nav ul li.social .twitter:hover{background-position:0px -16px;border:none;}

			.global.nav ul li.social .facebook{background-position:-20px 0px}
			.global.nav ul li.social .facebook:hover{background-position:-20px -16px;border:none;}

			.global.nav ul li.social .linkedin{background-position:-40px 0px}
			.global.nav ul li.social .linkedin:hover{background-position:-40px -16px;border:none;}

			.global.nav ul li.social .youtube{background-position:-61px 0px}
			.global.nav ul li.social .youtube:hover{background-position:-61px -16px;border:none;}*/
	
	
.two.col{width:45% !important;min-width:45% !important; margin-right:1% !important;}

.btn-action{padding:0px 0 0px 5px;background-color:transparent; overflow:visible;line-height:1.7;margin-bottom:2px;}
.btn-action span{overflow:visible;line-height:1.7;}
.btn-action{height:24px;}
button.btn-action span{height:24px;padding-top:1px;padding-bottom:0px;font-weight:bold;}
a.btn-action{height:21px;}


.home .events dl dt{height:35px;}
.home .events dl dd{height:35px;}
/*.home .events .aside-footer{top:465px; padding:10px 0;}*/
.home .events .aside-footer .more{line-height:2}
.home .section .social p{margin-top:10px;}
.home .section .social .btn-action{line-height:2;}
.home .section .social .btn-action{line-height:2;}
.home .aside-footer{margin-top:50px;}

img{-ms-interpolation-mode:bicubic}

.academic .header-bottom{padding-bottom:0px;} /* Feb 2 */
.academic .header{margin:-190px 70px 0;}
.academic .header-bottom{padding-bottom:10px;}
.academic .global.nav ul{margin-top:2px;margin-bottom:0px;}
.academic .global.nav{height:25px;max-height:25px;padding-top:10px;/*March 25*/}
.academic .nav-dropdown .bottom{margin-top:10px;}

/* added March 23 */

.nav.section li.hoverable div {
	top: 8px;

}

.nav.section li.hoverable div.sfhover {
	left:0;

}

.nav.section li.hoverable div.large {
      top: 8px;
	height:131px;

	

}
.nav.section li.hoverable div.large.six{width:960px}
.nav.section li.hoverable div.large.two{width:400px!important}
.nav.section li.hoverable div.large.three{width:810px!important;height:314px;}


.nav.section li div.large.sfhover {
	left:-50px;
	
}

.nav.section li.hoverable ul{list-style:none;margin:50px 0 0;padding:10px 5px!important;overflow:hidden;}
.nav.section li.hoverable ul li{list-style:none;padding:0 5px!important;}

.nav.section li.hoverable div.large.two{height:220px;}
.nav.section li.hoverable div.large.three{height:200px;}
.nav.section li.hoverable:hover div.large.three{height:320px;/*left:-250px*/}
.nav.section li.hoverable div.large > ul{padding:0!important;margin:0!important;left:0;list-style:none;height:131px;}
.nav.section li.hoverable div.large.six ul{width:960px}
.nav.section li.hoverable div.large.two ul{width:400px!important;padding:0!important;margin:0!important;/*display:none;for testing*/}
.nav.section li.hoverable div.large.three ul{width:810px!important;padding:0!important;margin:0!important;}
.nav.section li.hoverable div.large.three > ul{height:320px!important;/*left:-300px*/}
.nav.section li.hoverable div.large.six ul li,
.nav.section li.hoverable div.large.two ul li{list-style:none;width:140px!important;}
.nav.section li.hoverable div.large.two ul li{width:180px!important;}
.nav.section li.hoverable div.large.three ul li{width:250px!important;}
.nav.section li.hoverable div.large.six ul li ul,
.nav.section li.hoverable div.large.two ul li ul,
.nav.section li.hoverable div.large.three ul li ul
{list-style:none;width:140px;margin:0;padding:0;}
.nav.section li.hoverable div.large.three ul li ul.bg-gray{height:320px;}
.nav.section li.hoverable div.large.six ul li ul li,
.nav.section li.hoverable div.large.two ul li ul li,
.nav.section li.hoverable div.large.three ul li ul li
{list-style:none;padding:0 5px;z-index:300;overflow:visible;border:none;}
.nav.section li.hoverable div.large.two ul li ul,.nav.section li.hoverable div.large.three ul li ul{width:250px!important;}

/*.nav.section li.hoverable div.large.three > ul,.nav.section li.hoverable div.large.three > ul ul.bg-gray{height:260px}
.nav.section li.hoverable div.large.three > ul,.nav.section li.hoverable div.large.three > ul >li {height:314px}*/

.academic .nav.section ul li ul{border-bottom:1px #d48a43 solid;border-left:1px #d48a43 solid;border-right:1px #d48a43 solid;}

/*New Calendar Styles */
.calendar.admin.unapprove,.calendar.admin.approve,.calendar.admin.editor-pick,.calendar.admin.series,.calendar.admin.event,.calendar.admin.preview,.calendar.admin.add,.calendar.admin.remove,.calendar.admin.cancel,.calendar.admin.uncancel,.calendar.admin.edit,.calendar.admin.locked,.calendar.admin.unlocked,.calendar.admin.insert-event,.calendar.admin.clone{margin-left:1px;margin-right:1px;display:block;float:right}
.calendar li.legend-link{float:right!important}
.calendar .admin.legend{width:480px;margin:0 45px;padding:10px;border:#ccc 1px solid;background-color:#fff;text-align:left;position:absolute;right:0;z-index:999}
.calendar .admin.legend li{display:inline-block;margin:0;padding:0;list-style:none;min-width:170px;height:15px}
.calendar .admin.legend .unapprove,
.calendar .admin.legend .approve,
.calendar .admin.legend .editor-pick,
.calendar .admin.legend .editor-pick.add,
.calendar .admin.legend .series.remove,
.calendar .admin.legend .series.edit,
.calendar .admin.legend .series,
.calendar .admin.legend .event,
.calendar .admin.legend .event.view,
.calendar .admin.legend .event.edit,
.calendar .admin.legend .add,
.calendar .admin.legend .edit,
.calendar .admin.legend .remove,
.calendar .admin.legend .cancel,
.calendar .admin.legend .uncancel,
.calendar .admin.legend .locked,
.calendar .admin.legend .unlocked,
.calendar .admin.legend .insert-event,
.calendar .admin.legend .clone,
.calendar .admin.legend .preview{float:left!important}
#seven-day .next{position:absolute;right:-15px;top:-5px}
#seven-day ul.days{width:267px;clear:none}
#seven-day .active ul.description{left:-15px}
#seven-day p.date span.day-number{margin-right:10px}
.calendar .eventInstancesContainer a:link{max-width:200px;overflow:hidden;display:inline-block;position:relative;white-space:nowrap;float:left;clear:none}
.calendar .eventInstancesContainer span{float:left;display:inline-block;clear:none;max-width:120px;white-space:nowrap}
.calendar .eventInstancesContainer a.preview:link,.calendar .eventInstancesContainer a.event.cancel:link,.calendar .eventInstancesContainer a.event.remove:link,.calendar .eventInstancesContainer a.clone:link,.calendar .eventInstancesContainer a.editor-pick:link{float:right}
.calendar .list-view .date{white-space:nowrap}
.calendar .detail-view h2{clear:right;width:100%}
.calendar .images+div.details{float:none}
.calendar .detail-view .date-time{float:none}
.calendar .section.detail-view{overflow:auto}
.calendar .sub-picks{margin-bottom:20px;clear:left}
.calendar .sub-picks .pick.time{display:inline-block}


/* NEW 8-26-2011 */
.section-picks{display:inline;}
.section-picks .date-time{width:245px;max-width:245px;min-width:245px;}
/* END NEW 8-26-2011 */

 ul.calendars li li > ul{display:none;} 
.advanced-filter-trigger{font-size: 12px; margin:5px auto;display:block;text-align: center}

#cboxWrapper  ul.calendars li li > ul{display: inline-block}

#cboxWrapper input.CheckBoxClass {float:left;margin-left:-999em;position:absolute;}
#cboxWrapper label.CheckBoxLabelClass{padding:2px 0 2px 30px; margin:0;display:block;max-width:800px;}

#cboxWrapper label.LabelSelected{background:#efe url(//www1.und.edu/_resources/globalgui/sprite-sm-diag.png) -130px -718px no-repeat;color:#060;min-height: 20px;max-height: 20px;}

#cboxWrapper ul{list-style: none; }
#cboxWrapper ul.calendars {margin:0; padding:0 5px;max-width: 832px;overflow: hidden}
#cboxWrapper ul.calendars li{font-size:16px;color:#444;}
#cboxWrapper ul.calendars li ul{min-width: 815px;margin:0 0 0 10px; padding:0 5px;}
#cboxWrapper ul.calendars li ul li{list-style:none;margin:2px 0 0;font-size:14px;color:#444;border:none}
#cboxWrapper ul.calendars li ul li label span{padding:0 3px 0 0;display:block;}
#cboxWrapper ul.calendars li ul li ul{width:450px;margin:0 0 0 10px; padding:0 5px;}
#cboxWrapper ul.calendars li ul li ul li{list-style:none;margin:2px 0 0;padding:0;font-size:12px;color:#444;border:none;max-width: 800px;}
#cboxWrapper ul.calendars li ul li ul li label span{padding:0 5px 0 0;display:block}
#cboxWrapper ul.calendars li ul li ul li ul{width:415px;margin:0 0 0 10px; padding:0 5px;}
#cboxWrapper ul.calendars li ul li ul li ul li{list-style:none;margin:2px 0 0;padding:0;font-size:10px;color:#444;border:none;max-width: 785px;}
#cboxWrapper ul.calendars li ul li ul li ul li label span{padding:0 5px 0 0;display:block}

#cboxWrapper li.plus{background:transparent url(//www1.und.edu/_resources/globalgui/sprite-sm-diag.png) -810px -816px no-repeat;color:#060;}

.filters li.plus{background:transparent url(//www1.und.edu/_resources/globalgui/sprite-sm-diag.png) -817px -820px no-repeat;color:#060;}

#cboxWrapper .plus > label.LabelSelected{background:#efe url(//www1.und.edu/_resources/globalgui/sprite-sm-diag.png) no-repeat;color:#060; background-position: 8px 3px;}

.filters .plus > label.LabelSelected{background:#efe url(//www1.und.edu/_resources/globalgui/sprite-sm-diag.png) no-repeat;color:#060; background-position: 1px 0px;}

#cboxWrapper ul.calendars > li{display: block;margin: 0 auto}

.content-wrap .filters ul.calendars > li label{font-weight: bold; font-size: 12px; height:14px}
.content-wrap .filters ul.calendars > li ul li label{font-weight: normal; height: auto;min-height: 14px;}

#cboxTitle{width:100px;margin-left:200px;}
.confirm{width:50px;}
#cboxWrapper .options{position: absolute;bottom: 0;width: 250px;margin-bottom: 3px;left:0}
#cboxWrapper .options .select-all{margin-right: 5px;} 

.filters .legend{list-style: none;margin:0 0 20px;border:1px #ded dotted;padding:0 2px 10px;}
.filters .legend li{padding-left:20px;font-size: 9px;color:#333;height: 20px;margin-top:2px;padding-top: 5px;}
.filters .legend li.title{padding:0;font-size: 12px}
.filters .legend li.check{background:transparent url(//www1.und.edu/_resources/globalgui/sprite-sm-diag.png) -136px -718px no-repeat;padding-top: 8px}
.filters .legend li.check-plus{background:transparent url(//www1.und.edu/_resources/globalgui/sprite-sm-diag.png) 2px 3px no-repeat;}

/* float clearing for IE7 */
.module
{
	min-height: 1%;
}

/* Library styles */
.cfl #shadow { top: 160px; zoom: 1; }
.cfl #quicklinks { position: relative; }
.cfl #close { position: absolute; top: 10px; right: 10px; z-index: 76; }
.cfl #quicklinks h2 { zoom: 1; overflow: auto; }
.cfl .default h2 img { display: inline; float: none; }
.cfl .more-info {
	position: static;
	margin-top: -22px;
}

@media print {
#splash-image,#contents,.user-links,.global-actions,#nav-local,.addthis_toolbox,.footer,.visuallyhidden,.warning,.breadcrumbs {display:none!important}
* {background:transparent !important;color:#444 !important;text-shadow:none;float:none}
.global.nav a:link,.global.nav a:visited{color:#06c}
a,a:visited {color:#06c !important;text-decoration:none;border-bottom:#ccc 1px dotted}
.ir a:after {content:""}
pre,blockquote {border:1px solid #999;page-break-inside:avoid}
img {page-break-inside:avoid}
p,h2,h3 {orphans:3;widows:3}
h2,h3 {page-break-after:avoid}
.main-feature {clear:both}
.aside-footer a {clear:both;display:inline;float:none}
.copy a {clear:both;display:block}
.accordion div {display:block !important}
td {border:#666 1px solid}
}
